{
    "object_single": {
        "description": "Popis",
        "material_technique": "Materi\u00e1l\/Technika",
        "measurements": "M\u011b\u0159en\u00ed",
        "literature": "Literatura",
        "links_documents": "Odkazy \/ Dokumenty",
        "tags": "Kl\u00ed\u010dov\u00e1 slova",
        "searched_for": "Hled\u00e1no",
        "image_more": "... v\u00edce ne\u017e 10 obr\u00e1zk\u016f ...",
        "image_show": "uk\u00e1zat",
        "image_owner": "P\u016fvod\/Pr\u00e1va",
        "image_bigger": "V\u011bt\u0161\u00ed obraz a uchov\u00e1n\u00ed informac\u00ed",
        "object_callit": "Zavolejte objekt",
        "image_click": "Kliknut\u00edm zobraz\u00edte v\u011bt\u0161\u00ed obr\u00e1zek",
        "print_pdf": "Informace o objektu k tisku (PDF)",
        "hints_for_usage": "Pou\u017eit\u00ed a citace",
        "cc": "Textov\u00e9 informace zde uveden\u00e9 jsou zdarma pro nekomer\u010dn\u00ed pou\u017eit\u00ed, pokud je uveden zdroj. (<a href=\"http:\/\/creativecommons.org\/licenses\/by-nc-sa\/3.0\/deed.de\" class=\"objektseitebottom\">Creative Commons License 3.0, by-nc-sa<\/a>) Jako zdroj uve\u010fte pros\u00edm nejen internetovou reprezentaci, ale tak\u00e9 n\u00e1zev muzea.<br>Pr\u00e1va k obr\u00e1zk\u016fm jsou uvedena pod velk\u00fdmi obr\u00e1zky (kter\u00e9 jsou p\u0159\u00edstupn\u00e9 kliknut\u00edm na men\u0161\u00ed obr\u00e1zky). Pokud zde nen\u00ed uvedeno jinak, plat\u00ed stejn\u00e1 pravidla jako pro textov\u00e9 informace.<br>Jak\u00e9koli komer\u010dn\u00ed pou\u017eit\u00ed textu nebo obr\u00e1zku vy\u017eaduje komunikaci s muzeem.",
        "feedback": "Narazili jste na n\u011bco \u0161patn\u011b? V\u00edte v\u00edc? M\u00e1te n\u011bjak\u00e9 p\u0159ipom\u00ednky?",
        "last_update": "Posledn\u00ed aktualizace",
        "image_new_window": "Objekt se otev\u0159e v nov\u00e9m okn\u011b",
        "not_shown": "V tuto chv\u00edli nelze objekt zobrazit.<br\/>Je mo\u017en\u00e9, \u017ee existuj\u00ed nevy\u0159e\u0161en\u00e9 probl\u00e9my s licenc\u00ed nebo \u017ee informace o objektu byly aktualizov\u00e1ny.<br\/>Objekt se zde co nejd\u0159\u00edve znovu zobraz\u00ed.",
        "basic_data": "Z\u00e1kladn\u00ed \u00fadaje",
        "object_title": "N\u00e1zev objektu",
        "cite_this_page": "Citovat tuto str\u00e1nku",
        "licence_metadata": "Licence (metadata)",
        "licence_images": "Licence (obr\u00e1zky)",
        "edit_object": "Upravit objekt",
        "linked_articles": "Odkazovan\u00fd \u010dl\u00e1nek",
        "by": "Podle",
        "published": "Publikov\u00e1no",
        "exact_match_or_not": "P\u0159esn\u00e1 shoda, \u010di nikoli",
        "exact_match_subordinates": "P\u0159esn\u00e1 shoda \/v\u010detn\u011b pod\u0159\u00edzen\u00fdch",
        "ongoing_exhibitions": "Prob\u00edhaj\u00edc\u00ed v\u00fdstavy",
        "contact_institution": "Kontaktujte instituci",
        "object_from_institution": "Objekt z",
        "transcript": "P\u0159epis",
        "transcript_original": "Origin\u00e1l",
        "transcript_translation": "P\u0159eklad p\u0159episu",
        "object_is_referencing": "Odkazy na objekt",
        "reception_and_publication_history": "Recepce a publikace",
        "markings": "Zna\u010den\u00ed",
        "detailed_description": "Podrobn\u00fd popis",
        "no_of_pages": "# str\u00e1nek",
        "no_of_pieces": "# kus\u016f",
        "measurement_wall": "ze\u010f",
        "weight": "Hmotnost",
        "diameter": "Pr\u016fm\u011br",
        "height": "V\u00fd\u0161ka",
        "width": "\u0160\u00ed\u0159ka",
        "length": "D\u00e9lka",
        "similar_objects": "Podobn\u00e9 objekty",
        "inscription": "N\u00e1pis",
        "object_in_remote_repo": "Objekt na adrese",
        "img_is_main_img": "Obr\u00e1zek je hlavn\u00edm obr\u00e1zkem",
        "photographer": "Fotograf",
        "acknowledgements": "Pod\u011bkov\u00e1n\u00ed",
        "sex": "Pohlav\u00ed",
        "mark_for_comparison": "Ozna\u010dit pro porovn\u00e1n\u00ed",
        "similar_objects_section": "Podobn\u00e9 objekty",
        "additional_numbers": "Additional numbers"
    },
    "objekt_single": {
        "inventory_number": "Invent\u00e1rn\u00ed \u010d\u00edslo",
        "belongs_to": "Pat\u0159\u00ed k",
        "part_of": "\u010c\u00e1st",
        "who": "kdo",
        "when": "Kdy\u017e",
        "where": "Kde",
        "map": "Mapa",
        "general": "obecn\u011b",
        "probably": "Pravd\u011bpodobn\u011b",
        "about": "O",
        "info": "informace",
        "relation_actor": "Vztah k lidem",
        "relation_place": "Vztah k m\u00edst\u016fm",
        "relation_time": "Vztah k \u010dasu",
        "original_version": "Zobrazit (mo\u017en\u00e1) nov\u011bj\u0161\u00ed verzi informac\u00ed o tomto objektu",
        "highslide_place_title": "Informace o m\u00edst\u011b",
        "map_provided_by": "Mapa poskytnuta spole\u010dnost\u00ed",
        "population": "obyvatelstvo",
        "geolocation": "Um\u00edst\u011bn\u00ed",
        "latitude": "Zem\u011bpisn\u00e1 \u0161\u00ed\u0159ka",
        "longitude": "Zem\u011bpisn\u00e1 d\u00e9lka",
        "no_geonames": "Webov\u00e1 slu\u017eba geonames moment\u00e1ln\u011b nen\u00ed k dispozici.",
        "coordinates": "Sou\u0159adnice",
        "further_info": "Dal\u0161\u00ed informace",
        "basic_data": "Z\u00e1kladn\u00ed \u00fadaje",
        "events": "Ud\u00e1losti",
        "canonical_version": "Kanonick\u00e1 verze (z\u00e1znam)",
        "links": "Vlevo",
        "documents": "Dokumenty"
    }
}